{
	"loot": 20000,
	"name": "Pier",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "pierPhoto",
	"objectives": [
		{
			"name": "pierObjective1"
		},
		{
			"name": "pierObjective2"
		},
		{
			"name": "pierObjective3"
		}
	],
	"intel": "intelPier",
	"music": {
		"sneak": "musicSneakPier",
		"exciting": "musicExcitingPier",
		"chaos": "musicChaosPier"
	}
}
